#include "testlib.h"
#include <iostream>
#include <vector>
#include <algorithm>
#include <queue>
// #include <ext/pb_ds/tree_policy.hpp>
// #include <ext/pb_ds/assoc_container.hpp>
 
constexpr int MAX_N = 1'000'000;
constexpr int MAX_A = (int)1e9;
 
signed main(int argc,char* argv[]){
	registerGen(argc,argv,1);
 
	for(int i = 0; i < 10; i++){
		int val = rnd.next(0,50);
		std::cout << val;
		if(i != 9)
		    std::cout << " ";
	}
	std::cout << "\n";
 
	return 0;
}